Frédéric Laubel's Blog

Exchange Server Tips & Tricks

BlackBerry et Exchange 2010

Posted by Frédéric Laubel sur août 9, 2010


Avec la sortie de BES 5.0 SP2, il m’est apparu utile de faire un point sur la co-existence entre BES et Exchange 2010.

Tout d’abord faisons un rappel sur les pré-requis :

  • La version minimale requise de BES est la v5.0 Service Pack 1 avec la Maintenance Release 1
  • La version minimale d’Exchange 2010 est Exchange 2010 RTM avec le Rollup 1

RIM à sortie en juillet une mise à jour importante, à savoir le Service Pack 2 pour BES 5.0 (BES 5.0.2). BES 5.0 SP2 deviens la version conseillée pour Exchange 2010 RTM.

Quelques remarques sur BES 5.0 SP2 :

  • Le support d’Exchange 2010 SP1 est en cours de validation – logique car il est encore en Bêta –
  • Le support d’Exchange 2007 SP3 est en cours de validation – ce qui est plus problématique –

Vous pouvez consulter la matrice de compatibilité complète sur le site de RIM.

On pourrait en rester là…or il semble que ce SP2 apporte aussi une baisse des IOPS coté serveurs Exchange 2010 et Exchange 2007 ! Ces apports ont fait l’objet d’une présentation lors de la conférence WES 2010, dont je vous communique ici les principales slides :

Vous remarquerez que selon RIM un client BlackBerry consomme autant qu’un client Outlook…ce serait une excellente nouvelle. Reste à savoir si la référence est un client Outlook MAPI ou un client Outlook Anywhere !!😉

A suivre.

Sorry, the comment form is closed at this time.

 
%d blogueurs aiment cette page :